Package twisted :: Package internet :: Module app

[show private | hide private]
[frames | no frames]

## Module twisted.internet.app

Main `application' configuration and persistence support.

API Stability: stable

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Classes
`ApplicationService` | I am a service you can add to an application.
`MultiService` | I am a collection of multiple services.
`Application` | I am the `root object' in a Twisted process.
`PortCollection` |
`ServiceCollection` |
`_AbstractServiceCollection` |

Function Summary
| `encrypt(passphrase, data)`

Variable Summary
`Platform` | `platform`

Variable Details

### platform

  Type:
    `Platform`
  Value:

        <twisted.python.runtime.Platform instance at 0x8287864>

Generated by Epydoc 1.1 on Sat Feb 15 21:19:03 2003 | http://epydoc.sf.net